body {
	background-image: url(images/tile_background.jpg);
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
}

#wrapper {
	position: relative;
	text-align: left;
	width: 795px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/wb.jpg);
	background-repeat: repeat;
	background-position: left top;
	border-top: 1px solid #520851;
	border-left: 1px solid #520851;
	border-right: 1px solid #520851;
	border-bottom: 1px solid #520851;
}
#wrapper_vid {
	position: relative;
	text-align: center;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/wb.jpg);
	background-repeat: repeat;
	background-position: left top;
	border-top: 1px solid #520851;
	border-left: 1px solid #520851;
	border-right: 1px solid #520851;
	border-bottom: 1px solid #520851;
}
#wrapper_pr {
	position: relative;
	text-align: left;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/wb.jpg);
	background-repeat: repeat;
	background-position: left top;
	border-top: 1px solid #520851;
	border-left: 1px solid #520851;
	border-right: 1px solid #520851;
	border-bottom: 1px solid #520851;
}
#content {
	margin-top: -20px;
	margin-left: 145px;
	margin-right: 180px;
	padding: 20px 10px 0 0;
}
#content ins {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	background-color:transparent;
	color: #015487;
	text-decoration: none;
}	
#content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-align: left;
	line-height: 1.5em;
	padding-left: 2em;
	Padding-right: 2em;
}
#content li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.2em;
}
#content h1 {
	padding: 0px 0px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	background-color:transparent;
	color: #015487;
	text-align: left;
	
}
#content h2 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	background-color:transparent;
	color: #015487;
	text-align: left;
	
}
#content h3 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;;
	background-color:transparent;
	color: #015487;
	text-align: left;
	
}	
#content h4 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	background-color:transparent;
	color: #015487;
	text-align: left;
}	
#content h5 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	background-color:transparent;
	color: #015487;
	text-align: left;
}	

#content_pr {
	margin-top: -20px;
	margin-left: 25px;
	margin-right: 180px;
	padding: 20px 10px 0 0;
}
#content_pr p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-align: left;
	line-height: 1.5em;
	padding-left: 2em;
	Padding-right: 2em;
}
#content_pr li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.2em;
}
#content_pr h1 {
	padding: 0px 0px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	background-color:transparent;
	color: #015487;
	text-align: left;
	
}
#content_pr h2 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	background-color:transparent;
	color: #015487;
	text-align: left;
	
}
#content_pr h3 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;;
	background-color:transparent;
	color: #015487;
	text-align: left;
	
}	
#content_pr h4 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	background-color:transparent;
	color: #015487;
	text-align: left;
}	
#content_pr h5 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	background-color:transparent;
	color: #015487;
	text-align: left;
}	

#content_1col {
	margin-top: -20px;
	margin-left: 145px;
	margin-right: 20px;
	padding: 20px 0px 0 0;
}
#content_1col ins {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	background-color:transparent;
	color: #015487;
	text-decoration: none;
}	
#content_1col p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-align: left;
	line-height: 1.5em;
	padding-left: 2em;
	/*padding-right: 2em;*/
}

#content_1col li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 1.2em;
}
#content_1col h1 {
	padding: 0px 0px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	background-color:transparent;
	color: #015487;
	text-align: left;
	
}
#content_1col h2 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	background-color:transparent;
	color: #015487;
	text-align: left;
	
}
#content_1col h3 {

        margin-left: 1.5em;
	padding:.5em;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
        font-weight: bold;	
        background-color:#b7b7b7;
	color: #ffffff;
	text-align: left;
	}	
#content_1col h4 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	background-color:transparent;
	color: #015487;
	text-align: left;
}	
#content_1col h5 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	background-color:transparent;
	color: #015487;
	text-align: left;
	}	
#content_1col_pr {
	margin-top: -20px;
	margin-left: 25px;
	margin-right: 20px;
	padding: 20px 0px 0 0;
}
#content_1col_pr p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-align: left;
	line-height: 1.5em;
	padding-left: 2em;
	/*padding-right: 2em;*/
}
#content_1col_pr li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.2em;
}
#content_1col_pr h1 {
	padding: 0px 0px 0px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 24px;
	background-color:transparent;
	color: #015487;
	text-align: left;
	
}
#content_1col_pr h2 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	background-color:transparent;
	color: #015487;
	text-align: left;
	
}
#content_1col_pr h3 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	background-color:transparent;
	color: #000000;
	text-align: left;
	}	
#content_1col_pr h4 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	background-color:transparent;
	color: #015487;
	text-align: left;
}	
#content_1col_pr h5 {
	padding: 0px 0px 0px 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	background-color:transparent;
	color: #015487;
	text-align: left;
	}	
#content_flash {
	margin-top: -20px;
	margin-left: 170px;
	margin-right: 20px;
	padding: 20px 0px 0 0;
}
#right {
  	/*position-top: 0px;*/
	float: right;
	width: 170px;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	background-color:#D7D7D7;
	color: #015487;
	padding: 5px 5px 5px 5px;
	left: 0;
	border-top: 0px;
	border-bottom: 1px solid rgb(128, 128, 128);
	border-left: 1px solid rgb(128, 128, 128);
	display: block;
	
}  
#navigation {
	position: absolute;
	top: 160px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	left: 0;
	width: 130px;
	height:auto;
	background-color:#015487;
	border-left: 7px solid rgb(236, 128, 49);
	border-right: 2px solid rgb(128, 128, 128);
	border-bottom: 2px solid rgb(128, 128, 128);
	display: block;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
#navigation li {
	width: 130px;
	border-bottom: 3px groove #bfbfbf;
        left: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	vertical-align: top; /* Removes unwanted margin in IE */
}
#navigation ins {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	background-color:transparent;
	color: #f5812a;
	text-decoration: none;
}	
#navigation a:link, #navigation a:visited {
	display: block;
	padding: 5px 5px 5px 0.5em;
	background-color: #025283;
	color: #ffffff;
	text-decoration: none;
}
#navigation a:hover {
	background-color: #026db1;
	color: #f5812a;
}
#newsbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	left: 0;
	width: 123px;
	height:auto;
	background-color: transparent;
	}
#newsbox h2 {
	padding: 0px 5px 5px 0.5em;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	background-color:transparent;
	color: #f5812a;
}
#newsbox p {
	text-align: center;
	padding: 0px 5px 5px 0.5em;
	font-size: 10px;
	background-color:transparent;
	color: #ffffff;
	}
input.txt {
  background-color: #FFFFFF;
  border: 1px inset #00008B;
  width: 250px;
}
input.btn {
  color: #ffffff;
  background-color:#015487;
}
form p {
  clear: left;
  margin: 0;
  padding: 0;
  padding-top: 5px;
}
form p label {
  float: left;
  width: 20%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.9em;
}
#footer {
	height: auto;
	text-align: center;
	border-top: 5px double #f5812a;
	background-color: #015487;
	
}
#footer p {
	text-align: center;
	font-size: 70%;
	background-color:transparent;
	color: #ffffff;
}
#footer a {
	text-align: center;
	background-color:transparent;
	color: #cccccc;
	}
#footer h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	background-color:transparent;
	color: white;
}